
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class CEG_Copy:CEG_ImageProcessor
  {
    public static readonly string shaderPath = 
      _XX_CompositorEffectGraph.Path( "Nodes/Processors/Copy/CopyShader.glsl" );

    public CEG_Copy( _XX_CompositorEffectGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}